{
  "signNames": {
    "libra": "Váhy",
    "leo": "Lev",
    "aries": "Beran",
    "pisces": "Ryby",
    "taurus": "Býk",
    "aquarius": "Vodnář",
    "virgo": "Panna",
    "scorpio": "Štír",
    "capricorn": "Kozoroh",
    "cancer": "Rakovina",
    "sagittarius": "Střelec",
    "gemini": "Blíženci"
  },
  "sphereNames": {
    "feelings": "Pocity",
    "career": "Kariéra",
    "intimate": "Intimní",
    "family": "Rodina",
    "friends": "Přátelé",
    "sport": "Sport"
  },
  "planetNames": {
    "sun": "Slunce",
    "earth": "Země",
    "jupiter": "Jupiter",
    "mars": "Mars",
    "mercury": "Merkur",
    "moon": "Měsíc",
    "neptune": "Neptun",
    "pluto": "Pluto",
    "saturn": "Saturn",
    "star": "Hvězda",
    "uranus": "Uran",
    "venus": "Venuše"
  },
  "genders": {
    "male": "mužský",
    "female": "ženský"
  },
  "For starters, let's get to know each other.": "Nejprve se vzájemně poznejme.",
  "What can I call you?": "Jak vám mohu říkat?",
  "Type your Name": "Napište své jméno",
  "CONTINUE": "POKRAČOVAT",
  "Nice to meet you, {name}": "Rád vás poznávám, {name}",
  "For the prediction, it's also very important that I know your sex.": "Pro předpověď je velmi důležité, abych znal vaše pohlaví.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "Kdy jste se narodili? Datum narození osoby je základ pro jakoukoliv astrologickou předpověď.",
  "Wonderful!": "Báječné!",
  "Excellent!": "Vzrušující!",
  "Do you happen to know at what time?": "Víte, v kolik hodin?",
  "Type the time of birth": "Zadejte čas narození",
  "I DON'T REMEMBER": "NEPAMATUJI",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Ne každý si to pamatuje a nyní bude díky tomu předpověď mnohem přesnější! Ve kterém městě jste se narodili?",
  "No worries!": "Bez obav!",
  "So what city were you born in? Where you're born influences the person you become.": "Takže, ve kterém městě jste se narodili? Místo, kde jste se narodili, má vliv na to, jaký se z vás stane člověk.",
  "Type your city": "Napište své město",
  "Do you have a partner, {name}?": "Máte partnera, {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "Pokud máte zájem, můžu vám pomoct zjistit, jak jste kompatibilní a jaké jsou silné a slabé stránky vašeho vztahu.",
  "In a relationship": "Ve vztahu",
  "Engaged": "Zasnoubený/Zasnoubená",
  "Married": "Ženatý",
  "Looking for a Partner": "Hledám partnera",
  "Not looking for a Relationship": "Nehledám vztah",
  "It's difficult": "Je to náročné",
  "What are your interests {name}?": "Jaké jsou vaše zájmy {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "O kterých oblastech života byste rádi viděli v předpovědích informace?",
  "Relationship": "Vztah",
  "Health": "Zdraví",
  "Education": "Vzdělání",
  "Career": "Kariéra",
  "Family": "Rodina",
  "Friends": "Přátelé",
  "Notifications": "Oznámení",
  "Would it be OK with you to receive reminders when predictions are ready?": "Chcete dostávat připomenutí, až budou vaše předpovědi připravené?",
  "OK": "OK.",
  "I WILL CHECK ON MY OWN": "ZKONTROLUJI TO SÁM/SAMA",
  "Analyzing your info...": "Analýza vašich informací ...",
  "Birth Date": "Datum narození",
  "Birth Time": "Čas narození",
  "Birth Place": "Místo narození",
  "Coordinates": "Souřadnice",
  "Transiting": "Průchod",
  "Duration": "Trvání",
  "Start date": "Datum zahájení",
  "Progress": "Průběh",
  "Details": "Podrobnosti",
  "Planetary transits": "Průchody planet",
  "Today": "Dnes",
  "About You": "Vy",
  "Compatibility": "Kompatibilita",
  "Astrologers": "Astrologové",
  "Has not yet started": "Ještě nezačalo",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} je nyní {degrees}°({position}) daleko od místa, kde byla {secondPlanet}, když jste se narodili.",
  "Square": "Čtverec",
  "You": "Vy",
  "Planets": "Planety",
  "Houses": "Domy",
  "Your planets": "Vaše planety",
  "Emotions": "Emoce",
  "Feelings": "Pocity",
  "Instincts": "Instinkty",
  "Unconsciousness": "Bezvědomí",
  "The self": "Já",
  "Creative energy": "Kreativní energie",
  "Lifeforce": "Životní síla",
  "Mind": "Mysl",
  "Communication": "Sdělení",
  "Intellect": "Intelekt",
  "Love": "Milovat",
  "Attraction": "Atrakce",
  "Art": "Umění",
  "Beauty": "Krása",
  "Harmony": "Harmonie",
  "Action": "Akce",
  "Energy": "Energie",
  "Competition": "Soutěž",
  "Passion": "Vášeň",
  "Luck": "štěstí",
  "Growth": "Růst",
  "Expansion": "Expanze",
  "Optimism": "Optimismus",
  "Structure": "Struktura",
  "Discipline": "Disciplína",
  "Responsibility": "Odpovědnost",
  "Eccentricity": "Excentricita",
  "Changes": "Změny",
  "Originality": "Originalita",
  "Reformation": "Reformace",
  "Dreams": "Sny",
  "Intuition": "Intuice",
  "Mysticism": "Mysticismus",
  "Imagination": "Fantazie",
  "Power": "Napájení",
  "Transformation": "Proměna",
  "Rebirth": "Znovuzrození",
  "Evolution": "Vývoj",
  "Represents": "Představuje",
  "Trine": "Trigon",
  "Sextile": "Sextil",
  "Conjunction": "Konjunkce",
  "Name": "Jméno",
  "Sign": "Podepsat",
  "Deg.": "Stupně",
  "House": "Domě",
  "ascendant": "stoupající",
  "midheaven": "střední nebe",
  "vertex": "vrchol",
  "Your sign": "Vaše znamení",
  "Partner's sign": "Znamení partnera",
  "Settings": "Nastavení",
  "Change name": "Změnit jméno",
  "Daily notifications": "Denní oznámení",
  "Don't receive": "Neobdržet",
  "Date and time of birth": "Datum a čas narození",
  "Place of birth": "Místo narození",
  "About Us": "O nás",
  "Log Out": "Odhlásit se",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "Usilovně pracujeme, abychom vám poskytli vysoce přesné denní a týdenní horoskopy pro lásku, zdraví a práci. Doufáme, že se vám tato aplikace bude líbit. Dobré hodnocení by nám opravdu pomohlo tuto aplikaci neustále aktualizovat.",
  "Contact us": "Kontaktujte podporu",
  "Date of birth": "Datum narození",
  "Enter your birthday": "Zadejte své narozeniny",
  "I don't remember the time": "Nepamatuji si čas",
  "Save": "Uložit",
  "astrologerTitles": {
    "natal-chart": "Natal Chart",
    "synastry-report": "Zpráva Synastry",
    "transit-report": "Zpráva o tranzitu 2020-2021"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Astronomický snímek hvězd na základě přesného dne, času a místa, kde jste se narodili.",
    "synastry-report": "Zpráva, která porovnává jednotlivé natální horoskopy páru, aby vyhodnotila jejich romantickou a platonickou kompatibilitu.",
    "transit-report": "Astrologický diagram nebo diagram představující polohy Slunce, Měsíce, planet, astrologických aspektů a"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "Zrození astrologie, mapa, kde byly všechny planety na své cestě kolem Slunce přesně ve chvíli, kdy jste se narodili. Čtení astrologického diagramu může odhalit vaše silné a slabé stránky, vaše příležitosti pro růst duše, nejlepší načasování vašich nejdůležitějších tahů.",
    "synastry-report": "Vaši skutečnou míru kompatibility lze vypočítat pouze na základě přesných jednotlivých natálních grafů. Naše sekce kompatibility je navržena tak, aby vám pomohla získat objektivní pohled na potenciál vztahu a rozhodnout, zda stojí za hru.",
    "transit-report": "Sledování vašich tranzitů je zásadní pro pochopení toho, jak planety ovlivňují váš každodenní život. Tento graf odhaluje vaše emocionální potřeby, příležitosti, vztahové preference, možné vnitřní konflikty a problémy, se kterými se můžete potýkat."
  },
  "astrologerBenefitTitles": {
    "first": "Podrobný graf",
    "second": "Osobní zpráva",
    "third": "Různé oblasti života",
    "fourth": "Analýza silných a slabých stránek",
    "fifth": "Ty, na kterých vám záleží",
    "sixth": "Analýza tranzitu"
  },
  "astrologerenefitDescriptions": {
    "first": "Podrobný graf reaqding s planetami ve znameních, domech a aspektech",
    "second": "Zjistíte, co pro vás pozice planet znamená, a porozumíte tomu, jak jejich vzájemné propojení ovlivňuje vaši osobnost.",
    "third": "Dozvíte se o nejrušnějších oblastech svého života, na které se budete při dalším postupu spíše soustředit.",
    "fourth": "Dozvíte se o svých přirozených schopnostech a slabinách a o tom, jak je posílit.",
    "fifth": "Můžete se zeptat na svého partnera, přítele, příbuzného, spolupracovníka atd., Abyste věděli, jak s nimi vytvořit ideální vztah.",
    "sixth": "Analýza aspektů vytvořených v daném čase mezi polohou planet ve vašem natálním diagramu a polohou tranzitujících planet"
  },
  "Glad to see you!": "Rádi vás vidíme!",
  "To give you the most accurate prediction, I need to know some information about you.": "Abych vám mohl poskytnout co nejpřesnější předpověď, potřebuji o vás vědět nějaké informace.",
  "Don't worry, all the information is protected and will be saved on your device.": "Nedělejte si starosti, všechny informace jsou chráněné a budou uloženy na vašem zařízení.",
  "Continue with Google": "Pokračovat s Googlem",
  "The password field is required.": "Pole pro heslo je povinné.",
  "The provided password is incorrect.": "Zadané heslo je nesprávné.",
  "Manage subscription": "Spravovat předplatné",
  "Unlock Full Access": "Odemkněte plný přístup",
  "Hyper-personalized horoscope & charts": "Hyper-personalizovaný horoskop a grafy",
  "Real time planets position": "Polohy planet v reálném čase",
  "High-accurate compatibility report": "Vysoce přesná zpráva o kompatibilitě",
  "No ads": "Žádné reklamy",
  "No commitment. Cancel anytime.": "Žádné závazky.",
  "Then": "Pak",
  "Try": "Snaž se",
  "Free Trial": "Zkušební verze zdarma",
  "Terms of Use": "Podmínky použití",
  "Privacy Policy": "Zásady ochrany osobních údajů",
  "Checking": "Kontrola",
  "Join our community": "Připojte se k naší komunitě",
  "Become a member and got unlimited access to all functions of this app": "Staňte se členem a získejte neomezený přístup ke všem funkcím této aplikace",
  "No commitment. Easily cancel anytime.": "Žádný závazek. Snadno kdykoli zrušit.",
  "Easily cancel anytime": "Kdykoliv snadno zrušte",
  "free": "volný, uvolnit",
  "then": "poté"
}